/* 项目CSS样式表文件 */
body {
	background: #FFF2A2;
}

#mainContainer {
	width:955px;
	height:1100px;
	margin: 0 auto;

}

#nav {
	position:absolute;
	top: 0px;
	left: 270px;
	width: 620px;
	height: 55px;
	z-index:99;
}

#nav .mainMenu {
	float: left;
	line-height:55px;
	height: 55px;
	position:relative;
}

#nav .mainMenu li p {
   font-family: '宋体';
   font-size:12px;
   color:white;
   margin:15px;
   text-indent: 2em;
}



#nav .menu1 {
	width: 107px;
}

#nav .menu2 {
	width: 104px;
}

#nav .menu3 {
	width: 103px;
}

#nav .menu4 {
	width: 102px;
}

#nav .menu5 {
	width: 102px;
}

#nav .menu6 {
	width: 102px;
}

#nav .mainMenu a{
	display: block;
	height: 55px;
	font-family: '黑体';
	font-size: 20px;
	text-decoration: none;
	line-height:55px;
	width: 102px;
	position: relative;
	text-align: center;
   background: url('#');
}

#nav ul {visibility:hidden;position:absolute;top:55px;}    
#nav li:hover ul{visibility:visible;}    
#nav ul li {clear:both;text-align:left;font-size:12px;}

.sub2 {background:url('../images/red.png') no-repeat;width: 500px;height: 357px;}
.sub3 {background:url('../images/green.png') no-repeat;width: 350px;height: 250px;}
.sub4 {background:url('../images/red2.png') no-repeat;width: 350px;height: 250px;}
.sub5 {background:url('../images/skyblue.png') no-repeat;width: 350px;height: 250px;}
.sub6 {background:url('../images/orange.png') no-repeat;width: 350px;height: 250px; position:relative; left: -200px;}

#nav .subMenu table {
   border-collapse:collapse;
   font-size:12px;
   margin:5px;
   text-align:left;
   width:250px;
}

#nav .subMenu th {
   border-bottom:2px solid #6678B1;
   color:#003399;
   font-size:14px;
   font-weight:normal;
   padding:10px 8px;
}

#nav .subMenu td {
   padding:9px 8px 0;
   font-size:12px;
   color:white;
}

#nav .subMenu table a {
   display: block;
	height: 20px;
   line-height: 20px;
	font-family: '黑体';
	font-size: 14px;
	text-decoration: none;
	width: 102px;
	text-align: left;
}


.t_cloth1 {
	background: url('../images/area1.png') no-repeat;
	width:349px;
	height:304px;
	position:absolute;
	top: 300px;
	display:none;
}

.t_cloth2 {
	background: url('../images/area2.png') no-repeat;
	width:229px;
	height:238px;
	position:absolute;
	top: 300px;
	display:none;
}

.t_cloth3 {
	background: url('../images/area3.png') no-repeat;
	width:364px;
	height:321px;
	position:absolute;
	top: 300px;
	display:none;
}

.showbox3 {
	width:364px;
	height:321px;
	display:none;
}

.t_cloth4 {
	background: url('../images/area4.png') no-repeat;
	width:158px;
	height:321px;
	position:absolute;
	top: 300px;
	display:none;
}

.t_cloth5 {
	background: url('../images/area5.png') no-repeat;
	width:474px;
	height:350px;
	position:absolute;
	top: 300px;
	display:none;
}


#mainPage #slide-show {
	width:68px;
	height:32px;
	position:absolute;
	top: 320px;
	left: 440px;
}

/******/
#mainPage #slide-images{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:690px;
	height:250px;
	overflow:hidden;
}

#mainPage #slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#mainPage #slide-images li img{
	display:block;
	background-color:#FFFFFF;
}

#guide {
	background: url('../images/guide.png') no-repeat;
	width: 889px;
	height: 154px;
	margin-left: 33px;
	margin-top: 5px;
}

#diy_nav {
	width: 754px;
	height: 154px;
	margin-left:135px;
	display:inline;
	position: relative;
	float:left;
}

#diy_nav li {
	float: left;
}

#diy_nav li a{
	display:block;
	text-decoration:none;
	height: 154px;
}

#diy_nav .diyNav1 {
	width: 150px;
	height: 154px;
}
#diy_nav .diyNav2 {
	width: 148px;
	height: 154px;
}
#diy_nav .diyNav3 {
	width: 143px;
	height: 154px;
}
#diy_nav .diyNav4 {
	width: 138px;
	height: 154px;
}
#diy_nav .diyNav5 {
	width: 148px;
	height: 154px;
}


#slogan {
	background: url('../images/slogan.png') no-repeat;
	width: 889px;
	height: 166px;
	margin-left: 33px;
	margin-top: 5px;
}

#footer {
	width: 830px;
	height:151px;
	margin-left: 135px;
	background: url('../images/pd_ft.png') -1px 0 no-repeat;
}

#footer ul{
	float:left;
	width:830px;
	min-height: 147px;
}

 #footer ul li{
	float:left;
	width:200px;
}

#footer ul li h4{
	text-align:center;
	margin-top:10px;
	font-weight:bold;
}

#footer ul li p{
	padding:0 15px;
	font-size:12px;
	text-align:center;
}

#footer ul li em{
	font-style:normal;
	font-size:12px;
	font-weight:bold;
}

#footer .copyright {
	text-align:center;
	color:#123B67;
}
